Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 959071 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_dp.c:1999 intel_dp_link_down+0x1c0/0x1d0 [i915]()
Summary: [abrt] WARNING: at drivers/gpu/drm/i915/intel_dp.c:1999 intel_dp_link_down+0x...
Keywords:
Status: CLOSED DUPLICATE of bug 889220
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:45759f44e8b3c19e1e4d357746a...
: 966530 980256 980844 984739 985615 995237 1001622 1004245 1004403 1017981 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-03 06:06 UTC by frywalker
Modified: 2014-11-18 20:00 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-18 20:00:03 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2013-05-03 06:06 UTC, frywalker
no flags Details

Description frywalker 2013-05-03 06:06:08 UTC
Additional info:
WARNING: at drivers/gpu/drm/i915/intel_dp.c:1999 intel_dp_link_down+0x1c0/0x1d0 [i915]()
Hardware name: HP Compaq dc7900 Ultra-Slim Desktop
Modules linked in: btrfs zlib_deflate libcrc32c i915(+) i2c_algo_bit drm_kms_helper usb_storage drm ata_generic i2c_core pata_acpi wmi video
Pid: 157, comm: systemd-udevd Not tainted 3.8.9-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105e675>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e6ba>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa00d4d90>] intel_dp_link_down+0x1c0/0x1d0 [i915]
 [<ffffffffa00d7a11>] intel_disable_dp+0x51/0x80 [i915]
 [<ffffffffa00c347a>] i9xx_crtc_disable+0x17a/0x1c0 [i915]
 [<ffffffffa00cb38b>] intel_set_mode+0x36b/0xa30 [i915]
 [<ffffffff8109d9e6>] ? find_busiest_group+0x36/0x490
 [<ffffffffa00cc156>] intel_crtc_set_config+0x706/0x940 [i915]
 [<ffffffff8165267e>] ? schedule_preempt_disabled+0xe/0x10
 [<ffffffffa0070032>] drm_fb_helper_set_par+0x82/0x100 [drm_kms_helper]
 [<ffffffff8134ce54>] fbcon_init+0x504/0x580
 [<ffffffff813c018c>] visual_init+0xbc/0x120
 [<ffffffff813c2993>] do_bind_con_driver+0x163/0x320
 [<ffffffff813c2c21>] do_take_over_console+0x61/0x70
 [<ffffffff8134b303>] do_fbcon_takeover+0x63/0xc0
 [<ffffffff8134ef3d>] fbcon_event_notify+0x5fd/0x700
 [<ffffffff8165760d>] notifier_call_chain+0x4d/0x70
 [<ffffffff81088598>] __blocking_notifier_call_chain+0x58/0x80
 [<ffffffff810885d6>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff81341b6b>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff81343c3a>] register_framebuffer+0x1ba/0x300
 [<ffffffffa007028b>] drm_fb_helper_single_fb_probe+0x1db/0x310 [drm_kms_helper]
 [<ffffffffa0070599>] drm_fb_helper_initial_config+0x1d9/0x240 [drm_kms_helper]
 [<ffffffff81185b38>] ? __kmalloc+0x208/0x250
 [<ffffffffa006f25e>] ? drm_fb_helper_init+0xfe/0x200 [drm_kms_helper]
 [<ffffffff8118558f>] ? kmem_cache_alloc_trace+0x1cf/0x220
 [<ffffffffa006f3a7>] ? drm_fb_helper_single_add_all_connectors+0x47/0xf0 [drm_kms_helper]
 [<ffffffffa006f3a7>] ? drm_fb_helper_single_add_all_connectors+0x47/0xf0 [drm_kms_helper]
 [<ffffffffa00e871c>] intel_fbdev_init+0x8c/0xc0 [i915]
 [<ffffffffa009f3e3>] i915_driver_load+0xbc3/0xe00 [i915]
 [<ffffffffa0038886>] drm_get_pci_dev+0x186/0x2d0 [drm]
 [<ffffffffa009a47b>] i915_pci_probe+0x3b/0x90 [i915]
 [<ffffffff8132738b>] local_pci_probe+0x4b/0x80
 [<ffffffff81327691>] pci_device_probe+0x111/0x120
 [<ffffffff813ed86b>] driver_probe_device+0x8b/0x390
 [<ffffffff813edc1b>] __driver_attach+0xab/0xb0
 [<ffffffff813edb70>] ? driver_probe_device+0x390/0x390
 [<ffffffff813eb8cd>] bus_for_each_dev+0x5d/0xa0
 [<ffffffff813ed1ce>] driver_attach+0x1e/0x20
 [<ffffffff813ece00>] bus_add_driver+0x1a0/0x290
 [<ffffffffa012e000>] ? 0xffffffffa012dfff
 [<ffffffffa012e000>] ? 0xffffffffa012dfff
 [<ffffffff813ee2e7>] driver_register+0x77/0x170
 [<ffffffffa012e000>] ? 0xffffffffa012dfff
 [<ffffffff8132665b>] __pci_register_driver+0x4b/0x50
 [<ffffffffa0038aea>] drm_pci_init+0x11a/0x130 [drm]
 [<ffffffffa012e000>] ? 0xffffffffa012dfff
 [<ffffffffa012e066>] i915_init+0x66/0x68 [i915]
 [<ffffffff8100215a>] do_one_initcall+0x12a/0x180
 [<ffffffff810c4d11>] load_module+0x1b01/0x2230
 [<ffffffff81317700>] ? ddebug_proc_open+0xc0/0xc0
 [<ffffffff810c5517>] sys_init_module+0xd7/0x120
 [<ffffffff8165bc19>] system_call_fastpath+0x16/0x1b

Comment 1 frywalker 2013-05-03 06:06:16 UTC
Created attachment 743047 [details]
File: dmesg

Comment 2 Adam Jackson 2013-12-09 17:03:27 UTC
*** Bug 1017981 has been marked as a duplicate of this bug. ***

Comment 3 Adam Jackson 2013-12-09 17:03:36 UTC
*** Bug 1004403 has been marked as a duplicate of this bug. ***

Comment 4 Adam Jackson 2013-12-09 17:03:45 UTC
*** Bug 1004245 has been marked as a duplicate of this bug. ***

Comment 5 Adam Jackson 2013-12-09 17:03:53 UTC
*** Bug 1001622 has been marked as a duplicate of this bug. ***

Comment 6 Adam Jackson 2013-12-09 17:03:58 UTC
*** Bug 995237 has been marked as a duplicate of this bug. ***

Comment 7 Adam Jackson 2013-12-09 17:04:03 UTC
*** Bug 985615 has been marked as a duplicate of this bug. ***

Comment 8 Adam Jackson 2013-12-09 17:04:09 UTC
*** Bug 984739 has been marked as a duplicate of this bug. ***

Comment 9 Adam Jackson 2013-12-09 17:04:15 UTC
*** Bug 980844 has been marked as a duplicate of this bug. ***

Comment 10 Adam Jackson 2013-12-09 17:04:20 UTC
*** Bug 980256 has been marked as a duplicate of this bug. ***

Comment 11 Adam Jackson 2013-12-09 17:04:23 UTC
*** Bug 966530 has been marked as a duplicate of this bug. ***

Comment 12 Fedora End Of Life 2013-12-21 13:22:08 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 David Strauss 2014-01-02 01:10:13 UTC
This still affects Fedora 19.

Comment 14 Fedora End Of Life 2014-02-05 21:12:51 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 15 Adam Jackson 2014-11-18 19:38:54 UTC
Filed against old F19 kernel, closing.  If you're still experiencing this with a current f19-updates kernel, please reopen.

Comment 16 Adam Jackson 2014-11-18 20:00:03 UTC

*** This bug has been marked as a duplicate of bug 889220 ***


Note You need to log in before you can comment on or make changes to this bug.